Bug 1167362 - Opening the same log multiple times leads to "download in progress" dialog being stuck on the screen
Summary: Opening the same log multiple times leads to "download in progress" dialog be...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR12
: EAP 6.4.0
Assignee: Harald Pehl
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks: 1169506
TreeView+ depends on / blocked
 
Reported: 2014-11-24 14:27 UTC by Jakub Cechacek
Modified: 2019-08-19 12:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:44:33 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker HAL-529 0 Major Resolved Opening the same log multiple times leads to "download in progress" dialog being stuck on the screen 2014-11-26 13:17:05 UTC

Description Jakub Cechacek 2014-11-24 14:27:22 UTC
How reproducible:

Steps to Reproduce:
1. open server.log in log viewer
2. switch back to list of log files
3. select server.log and click "view" again

expected result: server.log file is reopened 
actual result: the "download in progress" dialog will be displayed indefinitely on the page.

Comment 1 JBoss JIRA Server 2014-11-26 13:17:05 UTC
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-529 to Resolved

Comment 2 Jakub Cechacek 2014-12-05 10:13:36 UTC
Verified 6.4.0.DR12

Comment 3 Jakub Cechacek 2014-12-05 10:13:36 UTC
Verified 6.4.0.DR12


Note You need to log in before you can comment on or make changes to this bug.